.navbar-brand img {
    width: 160px;
}
.linksRow {
    background-color: #454545;
}
.linksRow > a {
    display: flex;
    align-items: center;
    color: #fff;
}
/*Клей в каталоге*/
#glueCatalog{
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
#glueCatalog .glue_panel{
    display: flex;
    align-items: end;
    width: 100%;
    height: 200px;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(90deg, rgb(66, 84, 179) 0%, rgba(251,251,251,0) 100%);
}
#glueCatalog .glue_panel > .img{
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    min-width: 200px;
    background-position: center;
}
#glueCatalog .glue_panel > .content{
    display: flex;
    align-self: stretch;
    align-items: center;
    flex-grow: 1;
    gap: 50px;
    margin: 10px;
    padding: 15px;
    background: linear-gradient(270deg, rgb(68, 86, 180) 0%, rgba(53, 67, 136, 0.48) 80%, rgba(0, 0, 0, 0) 100%);
    border-radius: 5px;
}
#glueCatalog .glue_panel > .content > span{
    font-size: 100px;
    text-align: center;
    font-weight: 500;
    line-height: 1;
    color: #ffcd00;
    margin-bottom: 0;
    font-style: italic;
}
#glueCatalog .glue_panel > .content > .caption{
    display: flex;
    flex-direction: column;
    align-self: stretch;
    justify-content: center;
    gap: 6px;
    text-align: center;
}
#glueCatalog .glue_panel > .content > .caption > span{
    font-size: 48px;
    color: #fff;
    line-height: 1;
    font-weight: 500;
}
#glueCatalog .glue_panel > .content > .caption > h4{
    font-size: 28px;
    margin-bottom: 0;
    line-height: 1;
    color: #ffcd00;
}
#glueCatalog .glue_panel > .content > .caption > h5{
    line-height: 1;
    margin-bottom: 0;
    color: #fff;
    font-size: 24px;
}
/*Розыгрыш монтажа*/
#installationPromotion{
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
#installationPromotion .promo_panel{
    display: flex;
    align-items: end;
    width: 100%;
    height: 200px;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    background-image: url("../../../images/slider-index/s7.jpg");
}
#installationPromotion .promo_panel > .content{
    display: flex;
    align-self: stretch;
    align-items: center;
    flex-grow: 1;
    gap: 25px;
    padding: 15px;
    border-radius: 5px;
    background-color: #1a1a1aba;
    justify-content: space-around;
}
#installationPromotion .promo_panel .container-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    background-color: #fecc00;
    height: 125px;
    width: 125px;
    border-radius: 50%;
    font-size: 64px;
    color: #333;
}
#installationPromotion .promo_panel > .content > .caption{
    display: flex;
    flex-direction: column;
    align-self: stretch;
    justify-content: center;
    gap: 10px;
}
#installationPromotion .promo_panel > .content > .caption > span{
    font-size: 34px;
    color: #ffcd00;
    line-height: 1;
    font-weight: 500;
}
#installationPromotion .promo_panel > .content > .caption > h4{
    font-size: 20px;
    max-width: 800px;
    margin-bottom: 0;
    line-height: 1.3;
    color: #ffffff;
}
#installationPromotion .promo_panel > .content > .caption > h5{
    line-height: 1;
    margin-bottom: 0;
    color: #fff;
    font-size: 24px;
}
#installationPromotion .promo_panel > .content .btn{
    min-width: 250px;
    font-size: 18px;
    padding: .5rem 1rem;
}
/*Фасадный декор*/
#decorPanel{
    display: flex;
    gap: 15px;
    max-width: 1870px;
    margin: 15px auto;
    padding: 15px;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
#decorPanel > .info::before {
    content: "";
    position: absolute;
    width: calc(100% - 15px);
    height: calc(100% - 15px);
    background-color: rgba(45, 45, 45, 0.8);
    border-radius: 5px;
}
#decorPanel > .info{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 400px;
    min-width: 500px;
    max-width: 600px;
    padding: 15px;
    color: #fff;
    border-radius: 5px;
    background-image: url("../../../images/fasad-decor/facade-decor-background.webp");
    background-position: center;
    background-size: cover;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#decorPanel > .info > *{
    z-index: 1;
}
#decorPanel > .info > h5{
    color: #fecc00;
    font-size: 38px;
    margin-bottom: 0;
}
#decorPanel > .info > h6{
    color: #ffffff;
    font-size: 24px;
}
#decorPanel > .info > p{
    max-width: 500px;
    text-align: center;
    margin-top: 30px;
}
#decorPanel > .info > a{
    display: flex;
    justify-content: center;
    padding: 10px 15px;
    gap: 10px;
}
#decorPanel > .info > a > i{
    font-size: 24px;
}
@media (max-width: 1200px) {
    /*Клей в каталоге*/
    #glueCatalog .glue_panel{
        height: 225px;
    }
    #glueCatalog .glue_panel > .img{
        min-width: 180px;
    }
    #glueCatalog .glue_panel > .content{
        padding: 0;
        margin-left: 0;
        gap: 25px;
    }
    #glueCatalog .glue_panel > .content > span{
        font-size: 86px;
    }
    #glueCatalog .glue_panel > .content > .caption > span,
    #glueCatalog .glue_panel > .content > .caption > h5{
        font-size: 32px;
    }
    #glueCatalog .glue_panel > .content > .caption > h4{
        font-size: 22px;
    }
    /*Розыгрыш монтажа*/
    #installationPromotion .promo_panel{
        height: inherit;
    }
    #installationPromotion .promo_panel > .content{
        flex-wrap: wrap;
        padding: 25px;
    }
    #installationPromotion .promo_panel > .content > .caption{
        width: 75%;
    }
    #installationPromotion .promo_panel > .content > .caption > h4{
        font-size: 18px;
    }
}
@media (max-width: 992px) {
    /*Клей в каталоге*/
    #glueCatalog .glue_panel > .content > span{
        display: none;
    }
    #glueCatalog .glue_panel > .content{
        justify-content: start;
    }
    #glueCatalog .glue_panel > .content > .caption{
        flex-grow: 1;
    }
}
@media (max-width: 768px) {
    #installationPromotion .promo_panel > .content > .caption{
        width: inherit;
    }
    #installationPromotion .promo_panel > .content{
        text-align: center;
    }
}
@media (max-width: 600px) {
    #Info_amk h1 {
       flex-direction: column;
    }
    #Info_amk span{
        margin: .5rem 0;
    }
    /*Клей в каталоге*/
    #glueCatalog .glue_panel {
        height: 200px;
        background: linear-gradient(90deg, rgb(66, 84, 179) 0%, rgb(65, 79, 155) 100%);
    }
    #glueCatalog .glue_panel > .img {
        min-width: 160px;
    }
    #glueCatalog .glue_panel > .content{
        margin: 0;
        background: none;
    }

    #installationPromotion .promo_panel > .content > .caption > span{
        font-size: font-size: 28px;
    }
}

@media (max-width: 480px) {
    .navbar-brand img {
        width: 105px;
    }
}